# Mono.DocTest.Widget.Del

DocTest : Mono.DocTest Namespace

# Widget.Del Delegate

Documentation for this section has not yet been entered.

## Syntax

public delegate void Widget.Del (int i)

#### Parameters

> i
>   Documentation for this section has not yet been entered.

## Remarks

Documentation for this section has not yet been entered.

## Requirements

Namespace: Mono.DocTest
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0